{% extends 'hi6220-hikey-r2.jinja2' %}
{% set fastboot_serial_number = '8D6E5F00030E051' %}
{% set adb_serial_number = '8D6E5F00030E051' %}
{% set connection_list = ['uart1'] %}
{% set connection_commands = {'uart1': 'telnet serial-box06 7108'} %}
{% set connection_tags = {'uart1': ['primary', 'telnet']} %}

{# OTG connected to USB port 12 #}

{% set pre_power_command = '/usr/local/lab-scripts/cbrxd_hub_control --usb_port 12 --mode sync -n lkft-slave06-hub02' %}
{% set pre_os_command = '/usr/local/lab-scripts/cbrxd_hub_control --usb_port 12 --mode off -n lkft-slave06-hub02' %}
{% set hard_reset_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu04 --command reboot --port 6' %}
{% set power_on_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu04 --command on --port 6' %}
{% set power_off_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu04 --command off --port 6' %}
{% set soft_reset_command = 'fastboot -u -s 8D6E5F00030E051' %}
{% set adb_command = 'adb -s 8D6E5F00030E051' %}
{% set fastboot_command = 'fastboot -u -s 8D6E5F00030E051' %}
{% set device_info = [{'board_id': '8D6E5F00030E051'}] %}
{% set interrupt_prompt = 'Android Fastboot mode' %}
{% set interrupt_string = "' '" %}
{% set device_ip = "10.66.16.28" %}

{% set sync_to_lava = {'device_type': 'hi6220-hikey-r2', 'worker': 'lkft-slave06.lkftlab', 'tags': ['4k-hdmi-dongle', 'cambridge-lab', 'production', 'lkft', 'long-running-jobs'], 'aliases': []} %}
